[Misc]
Name=Application Octetstream

Comment=A bodypart formatter plugin for application/octet-stream

[Plugin]
Type=application/octet-stream
X-TDE-Library=libkmail_bodypartformatter_application_octetstream
